h1, h2, h3, h4, h5, th, td {
    font-family: Arial, sans-serif;
}

p, li, dd, dt, caption, figcaption, details, summary, blockquote {
    font-family: Palatino, Georgia, serif;
}

h1.title {
    font-size: 24pt;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 40px;
}


h1, h2, h3, h4, h5 {
    color:  #154360 ;
}

h2, h3 {
    border-bottom: thin solid #aaa;
    margin-top: 40px;
}

h5 {
    font-style: normal;
    font-weight: bold;
}

a:link {
    color: #1f618d ;
}

a.ext {
    color: #333;
}

caption, figcaption {
    font-style: italic;
}

code {
    font-size: 110%;
    color:  #a04000 ;
}

p code,
li code {
    background-color: #fbeee6;
}
